Subject: Re: Subscription feature
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 18 Jan 2007 08:31:22 -0500

Looks good.  We may want to decide later (or next year) exactly what we are 
going to do with the info. but it looks as though you have things covered.
Thanks,
Mike -LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, January 17, 2007 9:58 PM
Subject: Subscription feature

>I did some of the initial coding for the subscription capability.  It 
>should be in place by Monday.  What I am planning is a check box on step 6 
>of the New Order Wizard that allows them to turn the current order into a 
>subscription.
>
> I am also planning on making some screens for updating/deleting 
> subscriptions for a particular customer.
>
> I am assuming that the price for the subscription is calculated each year 
> so any product price changes or changes in shipping prices are taken into 
> account, instead of locking in one price when the subscription is entered 
> and using that each year.
>
> I am also assuming that all the subscriptions will be mailed out at the 
> same time, instead of giving having the customer pick the yearly ship 
> date.
>
> Let me know if I have missed anything,
> Mike Grove
>
>